/*
Theme Name:   Aisle411
Description:  Aisle411 website template
Author:       The Creative Mill
Author URI:   http://www.creativemill.co.uk
Template:     montblanc
Text Domain:  montblanc-child
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/


@import url('https://fonts.googleapis.com/css?family=Open+Sans|Ubuntu:400,700');

/*
		font-family: 'Ubuntu', sans-serif;
		font-family: 'Open Sans', sans-serif;
*/


a:hover {
	color: #8ac60f;
}


/* ----------------- Header ----------------- */

.main-header .right-block {
	position: relative;
	margin-left: auto;
	width: 100px;
}

.main-header .user-profile-block {
	visibility: hidden !important;
}

.main-header .search-form-toggle {
	visibility: hidden !important;
}


.main-nav ul li {
	font-family: 'ubuntu', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	display: inline-block;
	letter-spacing: .1em;
	line-height: 1em;
}

.main-header .right-block .mobile-menu-toggle {
	color: #6e7a80;
}

.main-nav ul li a {
	color: #6e7a80 !important;
}

.main-nav ul li a:hover {
	color: #8ac60f !important;
}

.main-nav ul li.current-menu-item a {
	color: #6e7a80 !important;
}

.main-nav ul li.current-menu-item a:hover {
	color: #8ac60f !important;
}

.main-header.sticky.fixed {
	box-shadow: 0 5px 25px 0 rgba(0,0,0,.2);
	background: #fff !important;
	padding: 10px 0 !important;
}

@media (max-width: 768px) {
	.main-header.sticky.fixed {
		position: fixed;
		padding: 0 !important;
	}
	.main-header .header-inner {
		padding: 10px 0;
	}
	.main-header .right-block {
		height: 30px;
		width: auto;
	}
	.main-header .right-block .mobile-menu-toggle {
		margin: 0;
	}
	.main-header .right-block .user-profile-block,
	.main-header .right-block .search-form-toggle {
		display: none;
	}
}

@media (max-width: 450px) {
	.main-header .header-content {
		display: flex !important;
	}
	.main-header .right-block {
		margin: 0 0 0 auto;
	}
	.main-header .right-block .mobile-menu-toggle {
		position: inherit;
		left: auto;
		top: auto;
	}
	.main-header .site-identity,
	.main-header .right-block {
		margin: 0;

	}
}



/* ----------------- hero ----------------- */

		.section-page-title.bg-color {
			background: #aaaaaa;
		}


		.section-page-title h2 {
			color: #ffffff;
			font-size: 50px;
			text-transform: none;
			padding: 75px 0;
			margin: 0;
		}



/* ----------------- Custom classes ----------------- */

.white {
	 color: #ffffff !important;
}

.white p {
	 color: #ffffff !important;
}


.vc_gitem-post-meta-field-category{
	 color: #ffffff !important;
}


/* ----------------- Footer ----------------- */
footer {
	color: #ffffff;
	background-size: cover;
	padding: 60px 0 30px;
}

footer a:hover {
	color: #8ac60f;
	background-size: cover;
	padding: 60px 0 30px;
}

footer .copyright {
	color: #ffffff !important;
	margin: 0;
	font-size: 10px !important;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	text-align: center;
}

footer .copyright a {
	color: #ffffff;
}
footer .copyright a:hover {
	color: #ffffff;
}

/* ----------------- Forms ----------------- */

.wpcf7-form p { 
	color:#ffffff; 
	opacity: 1.0 !important;
}

.wpcf7 {
	color: #ffffff !important;
}

.wpcf7 input::-webkit-input-placeholder{
	color: #ffffff;
	opacity: 1;
}

.wpcf7 textarea::-webkit-input-placeholder {
	color: #ffffff;
	opacity: 1;
}

.wpcf7 textarea::-moz-placeholder {
	color: #ffffff;
	opacity: 1;
}

.wpcf7 input::-moz-placeholder {
	color: #ffffff;
	opacity: 1;
}

.wpcf7 textarea::placeholder {
	color: #ffffff;
	opacity: 1;
}

.wpcf7 input::placeholder {
	color: #ffffff;
	opacity: 1;
}

.wpcf7 input[type="tel"],
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
	color: #ffffff;
	background-color: transparent;
	background:none;
	border-top: 0px solid;
	border-left: 0px solid;
	border-right: 0px solid;
	border-bottom: 1px solid #f4f4f4;
	width: 100%;
	text-transform: none;
	line-height:1.2em;
}

.wpcf7 input[type="submit"]{
	font-family: 'Ubuntu', sans-serif;
	background-color: #8ac60f;
	border: 0px solid #000000;
	border-radius: 0px;
	color: #ffffff;
	text-transform:uppercase;
	width: 100%;
	line-height:1.5em;
	padding: 15px;
}

.wpcf7 input[type="submit"]:hover{
	background-color: #ffffff;
	color: #8ac60f;
	border: 0px solid #000000;
}


.wpcf7 textarea {
	max-height: 100px;
	resize: vertical;
}

.wpcf7 p {
	color: #ffffff !important;
}



